:root {
  --white-smoke: #f4f4f4;
  --steel-blue-3: #4179aa;
  --black-2: #333;
  --steel-blue: #0399cd;
  --dark-slate-blue: #2e3192;
  --midnight-blue: #041b3599;
  --dark-orange: #f59a2b;
  --sienna: #9e7046;
  --black: #111a25a6;
  --steel-blue-2: #0399cd36;
  --light-sea-green: #59b8a5;
  --cadet-blue: #59a5b8;
  --sky-blue: #7dbccc;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 33px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  color: #fff;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

p {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 30px;
}

a {
  color: #7dbccc;
  text-decoration: underline;
}

.hero-section {
  z-index: 1;
  background-image: linear-gradient(#041b3599, #041b3599), url('../images/bigstock-City-of-London-at-Twilight-6460284_small.jpg');
  background-position: 0 0, 50% -61px;
  background-size: auto, cover;
  height: 600px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.hero-section.privacy {
  height: 535px;
}

.nav-bar {
  background-color: #0000;
  width: 100%;
  height: 70px;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
}

.brand {
  margin-top: 131px;
}

.nav-menu {
  float: none;
  text-align: center;
  background-color: #0000004d;
  width: 100%;
  height: 60px;
}

.nav-link {
  color: #fff;
  padding-left: 7px;
  padding-right: 7px;
  font-size: 14px;
}

.nav-link:hover {
  background-color: #0399cd36;
}

.nav-link.w--current {
  color: #fff;
  background-color: #0399cd36;
}

.spacer-div {
  background-color: #fff;
  width: 100px;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.button-spacer {
  background-color: #7dbccc;
  border-radius: 10px;
  width: 4px;
  height: 4px;
  margin-top: 29px;
  margin-left: 4px;
  margin-right: 4px;
  display: inline-block;
}

.hero-container {
  text-align: center;
  margin-top: 0;
}

.hero-message {
  color: #fff;
  letter-spacing: 1px;
  text-transform: none;
  width: 100%;
  margin-bottom: 25px;
  margin-left: auto;
  margin-right: auto;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 31px;
  font-style: normal;
  font-weight: 400;
}

.btn-hero {
  color: #fff;
  background-color: #7dbccc;
  border-radius: 25px;
  margin-top: 20px;
  margin-bottom: 0;
  padding: 10px 40px;
  text-decoration: none;
}

.btn-hero:hover {
  background-color: #0399cd66;
}

.btn-hero.criteria-btn {
  border-radius: 25px;
  margin-top: 10px;
  padding: 10px 40px;
}

.hero-para {
  color: #fff;
  margin-top: 24px;
  font-size: 16px;
  line-height: 22px;
}

.body {
  font-family: Open Sans, sans-serif;
}

.home-section {
  margin-top: 505px;
  padding-top: 75px;
  padding-bottom: 75px;
}

.home-section.privacy {
  margin-top: 440px;
}

.content-container {
  padding-left: 20px;
  padding-right: 20px;
}

.clients-section {
  background-color: #fff;
  padding-top: 100px;
  padding-bottom: 100px;
}

.scroll-menu-div {
  z-index: 500;
  background-color: #041b35;
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.footer-section {
  text-align: center;
  background-color: #111a25;
  background-image: linear-gradient(#1b2027ed, #1b2027ed), url('../images/footer-bg.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.footer-container {
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  position: relative;
}

.white {
  color: #fff;
  text-align: justify;
  width: 100%;
  display: block;
}

.white.top-text {
  font-size: 12px;
}

.footer-top-section {
  background-color: #59a5b8;
  height: 5px;
}

.footer-top-section._404 {
  margin-top: 626px;
}

.quote-section {
  background-color: #e7e7e7;
  margin-top: 500px;
  padding-top: 100px;
  padding-bottom: 100px;
}

.quote {
  background-color: #0000;
  font-family: PT Serif, serif;
  font-size: 39px;
}

.top-header {
  z-index: 2;
  background-color: #000000e6;
  height: 24px;
  position: relative;
}

.logo-div {
  text-align: center;
  background-color: #0000;
  margin: 105px auto 30px;
  display: block;
}

.logo-div._404, .logo-div.privacy {
  margin-top: 50px;
}

.top-header-container {
  height: 24px;
}

.left-col {
  background-color: #9e7046;
  height: 462px;
}

.right-col {
  background-color: #f4f4f4;
  height: 462px;
}

.twitter-icon {
  float: right;
  margin-top: 2px;
  margin-left: 6px;
}

.linked-in-icon {
  float: right;
  margin-top: 6px;
  margin-left: 30px;
}

.left-block {
  float: right;
  width: 450px;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-right: 50px;
}

.right-block {
  float: left;
  width: 450px;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 50px;
}

.list-block {
  color: #fff;
}

.list-item-white {
  float: left;
  color: #fff;
  display: block;
}

.list {
  margin-top: 30px;
}

.topper-text {
  float: right;
  color: #7dbccc;
  margin-top: 3px;
  font-size: 13px;
}

.btn1 {
  background-color: #0000;
  border: 2px solid #fff;
  margin-top: 25px;
}

.btn1:hover {
  color: #9e7046;
  background-color: #fff;
}

.btn2 {
  color: #9e7046;
  background-color: #0000;
  border: 2px solid #9e7046;
  margin-top: 25px;
  font-weight: 400;
}

.btn2:hover {
  color: #fff;
  background-color: #9e7046;
}

.practice-area-heading {
  border-bottom: 2px #fff;
  margin-bottom: 15px;
  padding-bottom: 5px;
  font-size: 35px;
}

.latest-news-header {
  color: #333;
  border-bottom: 2px #333;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

.practice-text {
  color: #fff;
  margin-top: 25px;
}

.news-headline {
  margin-top: 25px;
}

.latest-news-text {
  margin-top: 10px;
}

.date-block {
  color: #0399cd;
  text-transform: none;
  margin-bottom: 10px;
  padding: 0;
  font-size: 12px;
  font-weight: 600;
}

.footer-heading {
  color: #fff;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}

.footer-text {
  color: #fff;
  margin-top: 20px;
  font-size: 13px;
}

.assoc-cols {
  margin-top: 40px;
}

.very-bottom-footer {
  background-color: #080c11;
  height: 35px;
}

.vb-container {
  display: block;
}

.footer-column {
  padding-left: 30px;
  padding-right: 30px;
}

.practice-area-section {
  background-color: #9e7046;
  background-image: linear-gradient(#cec9c5eb, #cec9c5eb), url('../images/hero3.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  padding-top: 100px;
  padding-bottom: 100px;
}

.barristers-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.latest-news-section {
  background-color: #f4f4f4;
  padding-top: 100px;
  padding-bottom: 100px;
}

.design-by-link {
  float: right;
  font-size: 12px;
  display: inline-block;
}

.copyright {
  float: left;
  color: #fff;
  margin-top: 8px;
  font-size: 12px;
  display: inline-block;
}

.site-by {
  float: right;
  color: #fff;
  font-size: 12px;
  display: inline-block;
}

.news-heading {
  margin-top: 21px;
  font-size: 22px;
}

.dropdown {
  background-color: #0000;
  display: inline-block;
  top: -17px;
}

.dropdown:hover {
  background-color: #0399cd36;
}

.dropdown-text {
  color: #fff;
  font-size: 13px;
}

.dropdown-icon {
  color: #fff;
  margin-top: 24px;
  margin-right: 17px;
  padding-right: 0;
}

.dropdown-link {
  top: -18px;
}

.dropdown-menu.w--open {
  background-color: #111a25e6;
  border-top: 2px solid #0399cd;
  padding-top: 13px;
  padding-bottom: 13px;
  padding-left: 18px;
  display: block;
}

.droppy {
  color: #fff;
  padding: 10px 20px 10px 10px;
  font-size: 13px;
}

.about-paragraph {
  text-align: center;
}

.portfolio-background {
  filter: grayscale();
  background-color: #0098ff1f;
  display: block;
  position: absolute;
  inset: 0;
}

.portfolio-section {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.portfolio-paragraph {
  text-align: center;
}

.portfolio-header {
  color: #333;
  text-align: center;
  margin-bottom: 36px;
}

.portfolio-container {
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.industries-section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.industries-container {
  flex-wrap: nowrap;
  justify-content: space-between;
  display: flex;
}

.industries-div-block {
  cursor: pointer;
  flex: 1;
  height: 200px;
  position: relative;
}

.industries-div-block.industries-energy {
  background-color: #0000;
  background-image: url('../images/img1.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.industries-div-block.industries-education {
  background-image: url('../images/news2.jpg');
  background-position: 100%;
  background-size: cover;
}

.industries-div-block.industries-healthcare {
  background-image: url('../images/hero1_1.jpg');
  background-position: 50%;
  background-size: cover;
}

.industries-div-block.industries-financial-services {
  background-image: url('../images/img2.jpg');
  background-position: 50%;
  background-size: cover;
}

.industries-div-block.industries-industrial-services {
  background-image: url('../images/hero1.jpg');
  background-position: 50%;
  background-size: cover;
  position: relative;
}

.industries-div-block.industries-industrial-manufacturing {
  background-image: url('../images/photo-1445630945852-d2fe3e22edf9.jpg');
  background-position: 50%;
  background-size: cover;
}

.industries-div-block.industries-business-services {
  background-image: url('../images/bigstock-Beautiful-Young-Woman-At-The-A-78627833.jpg');
  background-position: 50%;
  background-size: cover;
}

.industries-header-div {
  z-index: 10;
  text-align: center;
  background-color: #333333b8;
  display: block;
  position: absolute;
  inset: 0;
}

.industries-header-div.header-energy, .industries-header-div.header-education, .industries-header-div.header-healthcare, .industries-header-div.header-financial {
  opacity: 0;
}

.industries-header-div.header-industrial-services {
  opacity: 0;
  display: block;
}

.industries-header-div.header-industrial-manufacturing, .industries-header-div.header-business {
  opacity: 0;
}

.industries-header-div.header-intro {
  cursor: default;
  background-color: #0000;
}

.industries-header {
  color: #fff;
  margin-top: 80px;
  position: relative;
}

.industries-header.intro-header {
  color: #333;
  margin-top: 45px;
}

.criteria-section {
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.criteria-container {
  z-index: 10;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.criteria-header {
  color: #333;
  text-align: center;
  margin-bottom: 60px;
}

.criteria-flexbox {
  justify-content: space-around;
  width: 100%;
  margin-top: 20px;
  display: flex;
  position: relative;
}

.criteria-div-block {
  float: left;
  flex-wrap: wrap;
  flex: 1;
  justify-content: flex-start;
  align-self: flex-start;
  width: 33%;
  display: flex;
  position: relative;
}

.criteria-div-block.cta {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: block;
}

.criteria-number-div-block {
  float: left;
  clear: none;
  width: 50px;
  height: 50px;
  position: relative;
}

.criteria-number {
  color: #fff;
  text-align: center;
  background-color: #33333380;
  border: 0 solid #333;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding-top: 7px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 24px;
  font-weight: 400;
  position: absolute;
}

.criteria-text-div-block {
  float: left;
  flex: 1;
  padding: 13px 20px 20px 3px;
  position: static;
}

.criteria-text-subheader {
  margin-bottom: 10px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 22px;
  font-weight: 400;
}

.criteria-text {
  margin-bottom: 10px;
}

.team-section {
  background-color: #f4f4f4;
  padding-top: 80px;
  padding-bottom: 100px;
}

.team-container {
  padding-left: 20px;
  padding-right: 20px;
}

.team-header {
  color: #333;
  text-align: center;
  margin-bottom: 40px;
}

.team-flexbox {
  flex-wrap: nowrap;
  justify-content: space-around;
  width: 100%;
  margin-bottom: 30px;
  padding-top: 10px;
  display: flex;
  position: relative;
}

.team-div-member {
  flex: 1;
}

.team-name-header {
  text-align: left;
  margin-bottom: 0;
}

.team-name-header.robin {
  display: none;
}

.team-position-header {
  text-align: left;
  border-bottom: 1px solid #33333380;
  width: 90%;
  margin-top: 0;
  margin-right: 0;
  padding-bottom: 10px;
  padding-right: 0;
  font-size: 16px;
}

.team-position-header.robin {
  display: none;
}

.team-bio {
  text-align: left;
  padding-right: 50px;
}

.team-bio.robin {
  display: none;
}

.footer-row {
  float: none;
  justify-content: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.footer-column-container {
  float: left;
  text-align: center;
  border-right: 0 solid #000;
  width: 50%;
  position: relative;
}

.footer-column-container.middle {
  margin-left: 13px;
  margin-right: 14px;
  padding-left: 0;
}

.footer-contact-sections {
  width: 100%;
}

.footer-contact-sections.phone {
  margin-top: 0;
}

.footer-icon {
  float: none;
  width: 10%;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.footer-icon.contact {
  float: none;
  width: auto;
  margin-left: 0;
  margin-right: 10px;
  display: inline-block;
}

.footer-content {
  float: none;
  text-align: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.footer-content.contact {
  width: auto;
  display: inline-block;
}

.footer-subheader {
  color: #fff;
  text-align: center;
  margin-bottom: 24px;
  font-weight: 400;
}

.footer-subheader.name {
  margin-bottom: 15px;
}

.footer-paragraph {
  color: #fff;
  text-align: center;
  margin-top: 3px;
  margin-left: auto;
  margin-right: auto;
}

.footer-paragraph.job-title {
  margin-top: 0;
  margin-bottom: 15px;
}

.footer-paragraph.contact {
  margin-bottom: 20px;
  display: inline-block;
}

.criteria-background {
  filter: grayscale();
  background-color: #0098ff26;
  position: absolute;
  inset: 0;
}

.intro-paragraph {
  margin-right: 10px;
  padding-left: 10px;
}

.examples-section {
  padding-top: 75px;
  padding-bottom: 106px;
}

.examples-container {
  margin-top: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.examples-div-block {
  float: left;
  text-align: center;
  background-color: #33333326;
  width: 25%;
  height: 200px;
  position: relative;
  overflow: hidden;
}

.examples-div-block.example-energy {
  background-image: url('../images/energy.jpg');
  background-position: 50%;
  background-size: 400px;
  overflow: hidden;
}

.examples-div-block.example-education {
  background-image: url('../images/education.jpg');
  background-position: 50%;
  background-size: 400px;
}

.examples-div-block.example-healthcare {
  background-image: url('../images/healthcare.jpg');
  background-position: 50%;
  background-size: 400px;
}

.examples-div-block.example-financial {
  background-image: url('../images/financial.jpg');
  background-position: 50%;
  background-size: 400px;
}

.examples-div-block.example-industrial-services {
  background-image: url('../images/industrial-services.jpg');
  background-position: 50%;
  background-size: 400px;
}

.examples-div-block.example-industrial-manufacturing {
  background-image: url('../images/industrial-manufacturing.jpg');
  background-position: 50%;
  background-size: 400px;
}

.examples-div-block.example-business {
  background-image: url('../images/business-services.jpg');
  background-position: 50%;
  background-size: 400px;
}

.example-header-div {
  color: #fff;
  text-align: center;
  background-color: #000000a8;
  padding-top: 100px;
  position: absolute;
  inset: 0;
}

.example-header-div.hover-energy, .example-header-div.hover-education, .example-header-div.hover-healthcare, .example-header-div.hover-financial, .example-header-div.hover-is, .example-header-div.hover-im, .example-header-div.hover-business {
  opacity: 0;
}

.example-header-heading {
  margin-top: -12px;
}

.examples-title-paragraph {
  margin-top: 64px;
  padding-left: 20px;
  padding-right: 20px;
}

.examples-title-header {
  margin-top: 40px;
  font-size: 21px;
}

.vh-logo-link {
  float: right;
  margin-top: 4px;
  display: block;
}

.uk-us-office-row {
  width: 70%;
  display: inline-block;
}

.footer-test-div {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.nav-bar-background-fade {
  display: none;
}

.nav-bar-fixed {
  z-index: 1001;
  opacity: 1;
  background-color: #0000;
  width: 100%;
  position: fixed;
  top: -85px;
  left: 0;
  right: 0;
}

.nav-bar-fixed-background-fade {
  display: none;
  position: absolute;
  inset: 0;
}

.nav-menu-fixed {
  float: none;
  text-align: center;
  background-color: #041b35f2;
  height: 60px;
}

.examples-background-hover {
  opacity: 0;
  background-color: #00000080;
  position: absolute;
  inset: 0;
}

.examples-title-bar {
  background-color: #041b35a6;
  position: absolute;
  inset: 0;
}

.examples-title-bar.manufacturing-title {
  height: 150px;
  bottom: -70px;
}

.examples-title-bar-header {
  color: #fff;
  margin-top: 85px;
}

.examples-title-bar-header.manufacturing-title {
  margin-top: 70px;
}

.examples-intro {
  display: none;
}

.footer-phone-container {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.footer-icon-link-block {
  width: 100%;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.image-overlay-layer {
  z-index: 1;
  background-color: #0000;
  position: absolute;
  inset: 0%;
}

.padding-section-large {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.text-size-medium {
  font-size: 1.125rem;
}

.header30_background-image-wrapper {
  z-index: -1;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.button {
  color: #0000;
  text-align: center;
  background-color: #0000;
  border: 1px solid #0000;
  padding: .75rem 1.5rem;
}

.button.is-secondary {
  color: #0000;
  background-color: #0000;
}

.button.is-secondary.is-alternate {
  color: #0000;
  background-color: #0000;
  border-color: #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-link {
  color: #0000;
  background-color: #0000;
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
}

.section_header30 {
  position: relative;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.button-group.is-center {
  justify-content: center;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.header30_background-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.text-align-center {
  text-align: center;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.header30_content {
  min-height: 100svh;
  max-height: 60rem;
  color: var(--white-smoke);
  justify-content: center;
  align-items: center;
  display: flex;
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.navbar {
  position: sticky;
}

.navbar1_container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar1_dropdown-link {
  padding: .5rem 1rem;
}

.navbar1_dropdown-link.w--current {
  color: #0000;
}

.navbar1_menu {
  align-items: center;
  display: flex;
  position: static;
}

.navbar1_menu-button {
  padding: 0;
}

.navbar1_dropdown-list.w--open {
  background-color: #0000;
  border: 1px solid #0000;
  padding: .5rem;
}

.navbar1_menu-buttons {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-left: 1rem;
  display: flex;
}

.navbar1_dropdown-toggle {
  padding: .5rem 2.5rem .5rem 1rem;
}

.navbar1_component {
  background-color: #0000;
  border-bottom: 1px #0000;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.dropdown-icon-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 1rem;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.navbar1_logo-link {
  padding-left: 0;
}

.navbar1_link {
  color: var(--white-smoke);
  padding: .5rem 1rem;
}

.navbar1_link.w--current {
  color: var(--white-smoke);
}

.navbar1_logo {
  margin-top: 4rem;
}

.hero-heading {
  font-family: Lora, sans-serif;
  font-size: 4.5rem;
  font-weight: 400;
  line-height: 6rem;
}

.hero-sub-heading {
  font-family: Lora, sans-serif;
  font-size: 2.25rem;
  line-height: 3.5rem;
}

.section_cta25 {
  position: relative;
}

.about-text {
  font-size: 1.5rem;
  line-height: 2.5rem;
}

.layout31_image {
  width: 100%;
  height: 100%;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
}

.layout31_component {
  grid-column-gap: 0rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.heading-style-h5 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

.icon-embed-xxsmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 1rem;
  height: 1rem;
  display: flex;
}

.section_layout31 {
  background-color: var(--steel-blue-3);
  color: var(--white-smoke);
}

.layout31_item-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto auto auto;
  grid-template-areas: "."
                       "."
                       "Area";
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.text-block {
  text-align: center;
}

.contact-grid {
  grid-template-rows: auto;
}

.contact-section {
  background-color: #eff4fa;
}

.div-block {
  text-align: center;
}

.contact-heading {
  margin-bottom: 2rem;
}

.contact-detail {
  font-family: Lora, sans-serif;
  font-size: 2rem;
  line-height: 3.5rem;
}

.footer-image {
  background-image: url('../images/Rectangle-31.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
}

.footer-new {
  background-color: #eff4fa;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.footer-grid {
  grid-template-rows: auto;
}

.footer-logo {
  height: 55px;
}

.email-link {
  color: var(--black-2);
}

.hero-heading-container {
  margin-bottom: 50px;
}

.hero-sub-heading-mobile {
  font-family: Lora, sans-serif;
  font-size: 2.25rem;
  line-height: 3.5rem;
  display: none;
}

.phone-link {
  color: var(--black-2);
}

.reptext {
  text-align: center;
  margin-top: 11px;
  font-size: 13px;
}

html.w-mod-js [data-ix="display-none"] {
  display: none;
}

@media screen and (max-width: 991px) {
  .hero-section {
    background-image: linear-gradient(to bottom, null, null), url('../images/bigstock-City-of-London-at-Twilight-6460284_small.jpg');
    background-position: 0 0, 50% 9%;
    background-size: auto, cover;
  }

  .nav-menu {
    background-color: #041b35f2;
    height: auto;
    margin-right: 0;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .nav-link {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
  }

  .menu-icon {
    color: #fff;
    font-size: 40px;
    display: none;
  }

  .menu-button {
    float: right;
    width: 55px;
    height: 60px;
    margin-right: 10px;
    padding: 8px 18px 10px;
  }

  .menu-button.w--open {
    background-color: #0000;
    height: 70px;
  }

  .button-spacer {
    margin-top: 0;
  }

  .hero-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-message {
    margin-bottom: 20px;
    font-size: 41px;
  }

  .hero-para {
    margin-top: 20px;
  }

  .left-block {
    width: 340px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .right-block {
    width: 350px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .practice-area-heading {
    color: #fff;
  }

  .dropdown-text {
    float: none;
    font-size: 17px;
    display: inline-block;
    position: relative;
  }

  .dropdown-icon {
    position: absolute;
  }

  .menu-text {
    color: #fff;
    text-align: center;
    margin-top: -9px;
    font-size: 11px;
    font-weight: 600;
    position: absolute;
    top: 45px;
    left: 0;
    right: 0;
  }

  .mobile-menu-drop-down {
    position: relative;
  }

  .industries-header.intro-header {
    margin-top: 15px;
    margin-bottom: 5px;
  }

  .criteria-div-block {
    clear: none;
    flex-wrap: nowrap;
    width: 50%;
  }

  .criteria-div-block.criteria-3, .criteria-div-block.criteria-5 {
    clear: left;
  }

  .footer-row {
    width: 95%;
  }

  .examples-title-paragraph {
    margin-top: 50px;
  }

  .examples-title-header {
    margin-top: 15px;
    margin-bottom: 5px;
  }

  .navbar-topline {
    background-color: #fff;
    border-radius: 2px;
    width: 19px;
    height: 3px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 15px;
  }

  .navbar-middleline {
    background-color: #fff;
    border-radius: 2px;
    width: 19px;
    height: 3px;
    position: absolute;
    top: 20px;
  }

  .navbar-bottomline {
    background-color: #fff;
    border-radius: 2px;
    width: 19px;
    height: 3px;
    position: absolute;
    top: 25px;
  }

  .nav-bar-background-fade {
    opacity: 0;
    background-color: #041b35f2;
    display: block;
    position: absolute;
    inset: 0;
  }

  .nav-bar-fixed {
    background-color: #041b35f2;
  }

  .nav-bar-fixed-background-fade {
    background-color: #041b35f2;
    position: absolute;
    inset: 0;
  }

  .nav-menu-fixed {
    height: auto;
    padding-bottom: 20px;
    display: block;
  }

  .examples-title-bar.manufacturing-title {
    height: 100px;
    bottom: -20px;
  }

  .examples-title-bar.services-title {
    bottom: -20px;
  }

  .examples-title-bar-header.services-title, .examples-title-bar-header.business-title {
    margin-top: 70px;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .menu-icon1_line-middle {
    background-color: var(--white-smoke);
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 2px;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar1_dropdown-link {
    width: auto;
    padding: .75rem 0 .75rem 5%;
  }

  .navbar1_menu {
    -webkit-text-fill-color: inherit;
    background-color: #0000;
    background-clip: border-box;
    border-bottom: 1px solid #000;
    padding: 1rem 5% 2rem;
    position: absolute;
    overflow: auto;
  }

  .navbar1_menu.is-page-height-tablet {
    background-color: var(--steel-blue-3);
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .menu-icon1_line-bottom {
    background-color: var(--white-smoke);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar1_menu-dropdown {
    width: 100%;
    font-size: 1.125rem;
  }

  .navbar1_menu-button.w--open {
    background-color: #0000;
  }

  .menu-icon1 {
    width: 48px;
    height: 48px;
    color: var(--white-smoke);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .navbar1_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar1_dropdown-list.w--open {
    border-style: none;
    padding: 0;
  }

  .navbar1_menu-buttons {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    align-items: stretch;
    margin-top: 1.5rem;
    margin-left: 0;
  }

  .navbar1_dropdown-toggle {
    align-items: center;
    padding-top: .75rem;
    padding-bottom: .75rem;
    padding-left: 0;
    display: flex;
  }

  .menu-icon1_line-top {
    background-color: var(--white-smoke);
    width: 24px;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .dropdown-icon-2 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
    inset: auto 0% auto auto;
  }

  .navbar1_link {
    width: auto;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .menu-icon_line-middle-inner {
    background-color: var(--white-smoke);
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar1_logo {
    margin-top: 2rem;
  }

  .layout31_component {
    grid-column-gap: 3rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    min-height: auto;
  }

  .layout31_content {
    padding-top: 6rem;
    padding-bottom: 4rem;
    padding-left: 0;
  }

  .layout31_item-list {
    grid-row-gap: 0rem;
    grid-template-columns: 1fr 1fr;
  }

  .contact-grid {
    grid-row-gap: 54px;
    grid-template-columns: 1fr;
  }

  .contact-heading {
    margin-bottom: 1rem;
  }

  .footer-image {
    height: 300px;
  }

  .hero-sub-heading-mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .footer-section {
    padding-top: 42px;
    padding-bottom: 42px;
  }

  .top-header-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .btn2 {
    margin-bottom: 30px;
  }

  .footer-heading {
    width: 200px;
  }

  .vb-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .portfolio-section {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .industries-container {
    flex-wrap: wrap;
    align-content: flex-start;
  }

  .criteria-section, .team-section {
    padding-top: 75px;
    padding-bottom: 75px;
  }

  .footer-column-container {
    width: 100%;
  }

  .examples-div-block {
    width: 50%;
  }

  .examples-title-paragraph {
    margin-top: 72px;
  }

  .examples-title-header {
    margin-top: 50px;
  }

  .examples-title-bar.manufacturing-title, .examples-title-bar.services-title {
    bottom: -50px;
  }

  .examples-title-bar-header.manufacturing-title, .examples-title-bar-header.services-title, .examples-title-bar-header.business-title {
    margin-top: 85px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar1_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .navbar1_menu-button {
    color: var(--white-smoke);
  }

  .navbar1_component {
    height: auto;
    min-height: 4rem;
  }

  .navbar1_logo-link {
    padding-left: 0;
  }

  .hero-heading {
    font-size: 3.5rem;
  }

  .hero-sub-heading {
    font-size: 2rem;
    display: none;
  }

  .layout31_component {
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .layout31_content {
    padding-top: 4rem;
    padding-bottom: 2rem;
    padding-left: 0;
  }

  .layout31_item-list {
    grid-row-gap: 0rem;
    padding-bottom: 0;
  }

  .hero-sub-heading-mobile {
    font-size: 2rem;
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: 390px;
    padding-top: 45px;
  }

  .nav-bar {
    margin-top: 0;
  }

  .brand {
    width: 200px;
    margin-top: 66px;
    padding-left: 0;
    display: inline-block;
  }

  .nav-menu {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .nav-link {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 17px;
  }

  .hero-message {
    margin-top: 10px;
    font-size: 31px;
    line-height: 37px;
  }

  .hero-para {
    font-size: 14px;
  }

  .home-section {
    margin-top: 313px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .mobile-logo {
    margin-top: 170px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .clients-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .scroll-menu-div {
    margin-top: 0;
  }

  .footer-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .logo-div {
    margin-top: 24px;
    margin-bottom: 20px;
  }

  .vb-container {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-right: 20px;
    display: block;
    position: relative;
  }

  .practice-area-section, .barristers-section, .latest-news-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .portfolio-section, .criteria-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .criteria-header {
    margin-bottom: 40px;
  }

  .criteria-div-block {
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 20px;
  }

  .criteria-div-block.cta {
    margin-top: 25px;
  }

  .criteria-text-div-block {
    text-align: center;
    padding-top: 5px;
  }

  .team-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .team-flexbox {
    flex-direction: column;
  }

  .team-div-member.hide {
    display: none;
  }

  .team-name-header {
    text-align: center;
  }

  .team-position-header {
    text-align: center;
    width: 100%;
  }

  .team-bio {
    text-align: center;
    padding-right: 0;
  }

  .footer-row {
    display: block;
  }

  .footer-column-container.middle {
    margin-left: 0;
    margin-right: 0;
  }

  .footer-subheader {
    border-bottom: 1px solid #fff;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 2px;
    display: block;
  }

  .footer-subheader.us-office {
    border-bottom-style: solid;
    width: 40%;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .footer-paragraph {
    margin-bottom: 15px;
  }

  .examples-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .examples-div-block {
    background-color: #fff;
    width: 100%;
  }

  .examples-div-block.title-block {
    display: none;
  }

  .vh-logo-link {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
  }

  .examples-intro {
    margin-top: -30px;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar1_link {
    text-align: center;
  }

  .navbar1_logo {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .hero-heading {
    font-size: 4rem;
    line-height: 5rem;
  }

  .hero-sub-heading {
    font-size: 1.75rem;
    line-height: 2.75rem;
  }

  .about-text {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.25rem;
    line-height: 2rem;
  }

  .layout31_component, .layout31_item-list {
    grid-template-columns: 1fr;
  }

  .contact-detail {
    font-size: 1.5rem;
    line-height: 3rem;
  }

  .footer-image {
    height: 150px;
  }

  .footer-grid {
    grid-template-columns: 1fr;
  }

  .footer-logo {
    height: 45px;
  }

  .hero-heading-container {
    display: none;
  }

  .hero-sub-heading-mobile {
    font-size: 1.75rem;
    line-height: 2.75rem;
  }
}

#w-node-d3a2ce78-7c96-072e-df98-3a8adf2d83a0-07fdf452, #w-node-c368306c-8827-7e01-c784-5f334ca93375-07fdf452, #w-node-_63e012de-574e-5709-da4c-ff3a5f671a6c-07fdf452, #w-node-b33c13dc-2cb1-5ea9-791d-c23a46b7e36e-07fdf452, #w-node-_8cbf57cd-610f-926c-4476-141d9589a0a2-07fdf452 {
  justify-self: center;
}

#w-node-d2d921b4-1879-4c76-27ac-cf803b27dd75-07fdf452, #w-node-_767b5ea5-c6cd-f0be-df79-aac73e00c654-07fdf452, #w-node-_46f41015-f301-c8bc-568a-e86d8103f9fb-07fdf452, #w-node-_511bce59-1eb8-ffa6-0a12-d39d904b3aab-07fdf452, #w-node-_511bce59-1eb8-ffa6-0a12-d39d904b3aac-07fdf452, #w-node-_511bce59-1eb8-ffa6-0a12-d39d904b3aae-07fdf452, #w-node-fda872ab-1cc9-81a0-adba-6e4406dffffd-07fdf452 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a24390bc-6dc3-bfa0-c8d6-0fd0607e8bea-07fdf452, #w-node-_2d66c2e6-c989-43d2-5e0d-dc7ae28efad9-07fdf452 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: center end;
}

@media screen and (max-width: 479px) {
  #w-node-fda872ab-1cc9-81a0-adba-6e4406dffffd-07fdf452 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    justify-self: center;
  }

  #w-node-a24390bc-6dc3-bfa0-c8d6-0fd0607e8bea-07fdf452, #w-node-_2d66c2e6-c989-43d2-5e0d-dc7ae28efad9-07fdf452 {
    justify-self: center;
  }
}


